/*==========================================================================================
======================================== billboard =========================================
==========================================================================================*/



/* animace pozadi*/
@-webkit-keyframes pozadi {
    0%      { -webkit-transform: scale(0.9); opacity: 0; }
    100%    { -webkit-transform: scale(1.0); opacity: 1; }
}

@-moz-keyframes pozadi {
    0%      { -moz-transform: scale(0.9); opacity: 0; }
    100%    { -moz-transform: scale(1.0); opacity: 1; }
}

@-ms-keyframes pozadi {
    0%      { -ms-transform: scale(0.9); opacity: 0; }
    100%    { -ms-transform: scale(1.0); opacity: 1; }
}

@-o-keyframes pozadi {
    0%      { -o-transform: scale(0.9); opacity: 0; }
    100%    { -o-transform: scale(1.0); opacity: 1; }
}

@keyframes pozadi {
    0%      { transform: scale(0.9); opacity: 0; }
    100%    { transform: scale(1.0); opacity: 1; }
}


#pf
{
	width: 100%;
	max-width: 932px;
	margin: 0 auto;
}

/* billboard */
.billboard-container
{
	width: 100%;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	display: table;
}

span.cena
{
	width: 100%;
	position: relative;
	margin: 15px auto 0 auto;
	float: left;
	font-weight: 500;
	color: #777776;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

@media screen and (max-width: 1023px) {

	/* text billboardu */
	#billboard-nadpis
	{
		width: 100%;
		position: relative;
		margin: 0 auto;
		text-align: center;
		color: black;
		font-weight: 300;
		font-size: 36px;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;
		display: table;
	}


	#billboard-popis
	{
		width: 100%;
		max-width: 650px;
		position: relative;
		margin: 10px auto 0 auto;
		text-align: center;
		color: #666665;
		font-weight: 300;
		font-size: 18px;
		line-height: 27px;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;
		display: table;
	}
}


@media screen and (min-width: 1024px) {

	/* text billboardu */
	#billboard-nadpis
	{
		width: 100%;
		position: relative;
		margin: 0 auto;
		text-align: center;
		color: black;
		font-weight: 300;
		font-size: 50px;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;
		display: table;
	}


	#billboard-popis
	{
		width: 100%;
		max-width: 650px;
		position: relative;
		margin: 15px auto 0 auto;
		text-align: center;
		color: #666665;
		font-weight: 300;
		font-size: 22px;
		line-height: 31px;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
 		-o-transition: all .2s ease;
 		transition: all .2s ease;
		display: table;
	}
}



/* tlacitka */

#tlacitka-container
{
	width: 100%;
	height: 50px;
	position: relative;
	margin: 50px auto;
	display: table;
}

#tlacitka-box
{
	width: 230px;
	height: 50px;
	position: relative;
	margin: 0 auto;
}


.tlacitkoindex
{
	width: 230px;
	height: 50px;
	line-height: 50px;
	border: 2px solid #AF174C;
	color: #AF174C;
	font-size: 17px;
	font-weight: 500;
	text-align: center;
	
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}

a .tlacitkoindex
{
	color: #AF174C;
    text-decoration: none	
}

a:hover .tlacitkoindex
{
	background-color: rgba(175,23,76,0.03);
}

a .tlacitkoindex span
{
	width: 230px;
	float: left;
	
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0)	
}

a:hover .tlacitkoindex span
{
	width: 200px;
	float: left;
}

.sipka
{
	width: 12px;
	height: 50px;
	position: absolute;
	top: 0;
	left: 196px;
	opacity: 0;
	
	background-image: url("../index_soubory/sipka.svg");
	background-size: 12px 18px;
	background-repeat: no-repeat;
	background-position: left center;
	
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0)	
}

a:hover .sipka
{
	opacity: 1;
	right: 0px;
}


#tlacitko-1
{
	position: relative;
	float: left;
}




@media screen and (max-width: 1023px) {

	/* billboard, ktery udava velikost obrazku */
	.billboard-box
	{
		height: 100%;
		position: relative;
		display: table;
		margin: 50px auto 0 auto;
		text-align: center;
		overflow: hidden;
	
		-webkit-animation-name: pozadi; -webkit-animation-duration: 1.7s;
		-moz-animation-name: pozadi; -moz-animation-duration: 1.7s;
		-ms-animation-name: pozadi; -ms-animation-duration: 1.7s;
		-o-animation-name: pozadi; -o-animation-duration: 1.7s;
		animation-name: pozadi; animation-duration: 1.7s;
	}
	
	.billboard-box img
	{
		max-width: 100%;
		max-height: 388px;
		position: relative;
		margin: 0 auto;
		display: block;
	}
}



@media screen and (min-width: 1024px) {

	/* billboard, ktery udava velikost obrazku */
	.billboard-box
	{
		width: 100%;
		height: 388px;
		position: relative;
		display: table;
		margin: 50px auto 0 auto;
		text-align: center;
	
		-webkit-animation-name: pozadi; -webkit-animation-duration: 1.7s;
		-moz-animation-name: pozadi; -moz-animation-duration: 1.7s;
		-ms-animation-name: pozadi; -ms-animation-duration: 1.7s;
		-o-animation-name: pozadi; -o-animation-duration: 1.7s;
		animation-name: pozadi; animation-duration: 1.7s;
	}

	.billboard-box img
	{
		max-width: 100%;
		max-height: 388px;
		position: relative;
		margin: 0 auto;
		display: block;
	}	
}






/*==========================================================================================
======================================== sluzby =========================================
==========================================================================================*/

#sluzby-box
{
	min-width: 320px;
	width: 100%;
	max-width: 980px;
	position: relative;
	margin: 0 auto;
	display: table;
}



#sluzby-box a:hover
{
	text-decoration: none;
}



@media screen and (max-width: 1023px) {

	.sluzby-container
	{
		width: 100%;
		position: relative;
		margin: 0 auto 50px auto;
	}


	.sluzby-obrazek
	{
		width: 80px;
		height: 80px;
		position: relative;
		margin: 0 auto;
		background-repeat: no-repeat;
		background-size: 80px 80px;
		background-position: center center;
	}


	.sluzby-nadpis
	{
		width: 100%;
		margin: 15px 0 5px 0;
		text-align: center;
		font-size: 30px;
		font-weight: 300;
		color: black;
	}


	.sluzby-popis
	{
		text-align: center;
		font-size: 19px;
		font-weight: 300;
		color: #6E6E6E;
	}
}



@media screen and (min-width: 1024px) {
	.sluzby-container
	{
		width: 33.3333%;
		position: relative;
		float: left;
		margin: 0 0 50px 0;
	}


	.sluzby-obrazek
	{
		width: 100px;
		height: 100px;
		position: relative;
		margin: 0 auto;
		background-repeat: no-repeat;
		background-size: 100px 100px;
		background-position: center center;
	}


	.sluzby-nadpis
	{
		margin: 25px 0 10px 0;
		text-align: center;
		font-size: 26px;
		font-weight: 300;
		color: black;
	}


	.sluzby-popis
	{
		text-align: center;
		font-size: 20px;
		font-weight: 300;
		color: #6E6E6E;
	}
}



/* normalni */
#sluzby1	{ background-image: url("../index_soubory/prodej.png"); }
#sluzby2	{ background-image: url("../index_soubory/splatky.png"); }
#sluzby3	{ background-image: url("../index_soubory/servis.png"); }

/* retina */
	@media
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5){
	#sluzby1	{ background-image: url("../index_soubory/prodej@2x.png"); }
	#sluzby2	{ background-image: url("../index_soubory/splatky@2x.png"); }
	#sluzby3	{ background-image: url("../index_soubory/servis@2x.png"); }
}




















.zalozky-box
{
	width: 100%;
	position: relative;
	margin: 0 auto 50px auto;
	padding: 0 0 50px 0;
	overflow: hidden;
	background-color: white;
	border-bottom: 1px solid rgba(119,119,118,0.17);
	display: table;
}


ul.tabs
{
	width: 100%;
    list-style-type: none;
    text-align: center;
	overflow: hidden;
	padding: 0;
	margin: 9px auto;
	position: relative;
}


@media screen and (max-width: 1023px) {
        
ul.tabs li a
{
	width: 50%;
	max-width: 466px;
	height: 195px;
	float: left;
	position: relative;
	margin: 20px 0 0 0;
	line-height: 18px;
	color: #777776;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
	display: inline;
}
        
}


@media screen and (min-width: 1024px) {
        
ul.tabs li a
{
	width: 25%;
	height: 200px;
	float: left;
	position: relative;
	margin: 20px 0 0 0;
	line-height: 24px;
	color: #777776;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
}
        
}


ul.tabs a:hover
{
	color: black;
}
        
ul.tabs li.selected a
{
    position: relative;
    top: 0px;

	color: black !important;
	display: none;
}




div.tabcontents
{ 
	width: 100%;
    background-color:#FFF;
    position: relative;
    margin: 0 auto;
}


ul.tabs li img
{
	margin: 10px auto 15px auto;
	position: relative;
	height: 115px;
	text-align: center;
}

ul.tabs spam
{
	width: 100%;
	text-align: center;
	position: relative;
	margin: 0 auto;
	float: left;
}

ul.tabs spam p
{
	padding: 0 10px;
}







#tab_div1 { display: none; }
#tab_div2 { display: none; }
#tab_div3 { display: none; }
#tab_div4 { display: none; }
#tab_div5 { display: none; }